## libtext-diff-formattedhtml-perl 0.08

=== debian/changelog ===
libtext-diff-formattedhtml-perl (0.08-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 Oct 2021 15:12:37 +0200

libtext-diff-formattedhtml-perl (0.08-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:30:29 +0200

libtext-diff-formattedhtml-perl (0.08-1) unstable; urgency=low

  * Initial release. (Closes: #993569)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 04 Sep 2021 22:21:43 +0800
