=== debian/control ===
Source: libtext-diff-formattedhtml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libalgorithm-diff-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libstring-diff-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-diff-formattedhtml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-diff-formattedhtml-perl.git
Homepage: https://metacpan.org/release/Text-Diff-FormattedHTML
Rules-Requires-Root: no

Package: libtext-diff-formattedhtml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl,
         libfile-slurp-perl,
         libstring-diff-perl,
         libtest-simple-perl
Description: Perl module to generate a colorful HTML diff of strings/files
 Text::Diff::FormattedHTML presents in an HTML table the difference
 between two files or strings. A default CSS is provided for some (nice?)
 formatting.
 .
 Text::Diff::FormattedHTML was inspired by the GitHub diff view.
